<template>
  <view class="tag">
    <slot></slot>
  </view>
</template>

<script>
export default {
  data() {
    return {}
  }
}
</script>

<style scoped lang="scss">
.tag {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60rpx;
  height: 32rpx;
  border-radius: 8rpx;
  margin-left: 10rpx;
  color: #ffffff;
  font-size: 18rpx;
}
</style>
